// GridProps.cpp : implementation file
//

#include "stdafx.h"
#include "mw4gameed.h"
#include "GridProps.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CGridProps dialog


CGridProps::CGridProps(CWnd* pParent /*=NULL*/)
	: CDialog(CGridProps::IDD, pParent)
{
	//{{AFX_DATA_INIT(CGridProps)
	m_GSize = 0.0f;
	//}}AFX_DATA_INIT
}


void CGridProps::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CGridProps)
	DDX_Text(pDX, IDC_GSIZE, m_GSize);
	DDV_MinMaxFloat(pDX, m_GSize, 2.f, 1000.f);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CGridProps, CDialog)
	//{{AFX_MSG_MAP(CGridProps)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CGridProps message handlers
